html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, label, legend {index_new_deploye... (line 1)
	border:0pt none;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
	vertical-align:baseline;
}

ol, ul {
	list-style-type:none;
	padding: 5px;
	text-align: left;
}

li {
	padding-left: 10px;
	padding-bottom: 2px; 
}


body, table, th, td {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}

p {
	padding-bottom: 15px;
}

body {
	background:transparent url(../images/bg.gif) repeat-y scroll center top;
	line-height:15px;
	text-align:center;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

* html #profileMainPanel {
	padding-top: 10px;
}

img {
	border:0;
}


#wrapper{
	width:992px;
	position:absolute;
	left:50%;
	margin-left:-496px;
	height: 100%;
} 

.backgroundimage {
	background-attachment: scroll;
	background-image: url(../images/fern-background-sml.gif);
	background-repeat: no-repeat;
	background-position:770px 1px;
	position:relative;
	top:10px;
	visibility: visible;
	left: 0px;
}

#header {
	position: relative;
	float:left;
	margin:0px 0px 0px 16px;
	min-height:110px;
	height:auto !important;
	height: 110px;
	width:960px;
}

#container {	
	padding: 20px 10px 0 50px;
	min-height:610px;
    height:auto !important;
    height:610px;

}

#homeContainer {
	margin: 0 auto;
	border: 1px;
	padding-left: 50px;
	min-height:610px;
    height:auto !important;
    height:615px;
}

#footer {
	background:#000000 none repeat scroll 0 50%;
	clear:both;
	color:#FFFFFF;
	display:inline;
	float:left;
	height:auto !important;
	width:990px;
	margin-top: 20px;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

#footer a:link, #footer a:visited {
	color:#FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}

.headerLeft {
	float: left;
}

.headerRight {
	float: right;
}

.headerRight p {
	font: 120% Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
	color: #778899;
	margin-right: 2em;
	margin-top: 1em;
}

.blueText {
	color:#2e42b3;
	font-weight: bold;
}

#navigation {
	position: absolute;
	top: 150px;
	left: 20px;
	width: 180px;
}

#navigation ul {
	list-style: none;
	margin: 1em 0 0 0;
	padding: 0;
	border: none;
}

#navigation li {
	font-size: 95%;
}

#navigation a:link, #navigation a:visited {
	color: #cb352d;
	background-color: transparent;
	display: block;
	text-decoration: none;
	padding: 1em 0 0.2em 0;
}

#topNav {
	float:right;
	overflow:hidden;
	padding-top:20px;
	text-align:right;
}

#topNavList {
	list-style-type:none;
	margin:0;
	padding:0;
}

#topNavList li {
	border-left:1px solid #CCCCCC;
	float:left;
	line-height:0.8em;
}

#topNavList li a, #topNavList li a:visited  {
	color:#000000;
	display:block;
	font-weight:bold;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
}

#topNavList li a:hover {
	text-decoration:underline;
}

#topNavList li#contact {
	border-right:1px solid #CCCCCC;
}

#bottomNav {
	overflow:hidden;
	padding-top:20px;
	font-size: 12px;
	margin:0 auto;
	width:400px;
}

#bottomNavList {
	list-style-type:none;
	margin:0;
	padding:0;
}

#bottomNavList li {
	border-left:1px solid #CCCCCC;
	float:left;
	line-height:0.6em;
}

#bottomNavList li a, #bottomNavList li a:visited  {
	color:#A4042E;
	display:block;
	font-weight:bold;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
}

#bottomNavList li a:hover {
	text-decoration:underline;
}

#bottomNavList li#back {
	border-right:1px solid #CCCCCC;
}

#firstParagraph {
	background:transparent url(../images/bg_home_intro_sml.jpg) no-repeat scroll 0 0;
	text-align: left;
	font-size:12px;
	min-height:270px;
	height:auto !important;
	height: 270px;
	padding:20px 20px 2px 20px;
}

#firstParagraph h2 {
	margin-right:50px;
	margin-top:8px;
}

h2 {
	background:transparent url(../images/bg_dotted_horiz.gif) repeat-x scroll left bottom;
	color:#A4042E;
	font-size:20px;
	padding:0 5px 10px 0;
	text-align: left;
}

h3 {
	color:#A4042E;
	font-size:20px;
	padding:0 5px 10px 0;
	text-align: left;
}

#container p {
	padding: 0;
}

#container h3 {
	color: #2836B3;
	font-size:16px;
	font-weight: bold;
	margin-top:0;
	padding:0;
	padding-top: 10px;
}

#container a {
	text-decoration: none;
}

#firstParagraph div {
	width:550px;
}

#firstParagraph p {
	padding-bottom:10px;
}

#productContainer {
	width:892px;
}

.clearfix {
	display:block;
}

.smallPanels {
	border:1px solid #E7E6E6;	
	float:left;
	font-size:11px;
	height:255px;
	position:relative;
	width:255px;
	margin-right: 53px;
}

.smallPanels ul {
	padding: 0;
}

.smallPanels li {
	padding-left: 15px;
	padding-bottom: 1px;
}

.smallPanels h3 {
	color: #2836B3;
	font-size:14px;
	font-weight: bold;
	margin-top:0;
	padding-left:15px;
	padding-top: 10px;
}

.smallPanels a, .smallPanels a:visited  {
	color:#A4042E;
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding-left: 7px;
}

.smallPanels a:hover {
	text-decoration:underline;
}

.courseContent {
	text-align: left;
}

.courseContent h3 {
	color:#2836b3;
	font-size:16px;
	padding: 0;
	border:0pt none;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding-bottom:2pt;
	vertical-align:baseline;
}

.courseContent a {
	text-decoration: none;
}

#container p {
	text-align: left;
}

.readmore {
	padding: 10px;
	float: right;
}

.readmore a, .readmore a:visited  {
	color:#A4042E;
	display:block;
	font-weight:bold;
	text-decoration:none;
}

.readmore a:hover {
	text-decoration:underline;
}

.spacer {
	background:transparent url(../images/bg_dotted_horiz.gif) repeat-x scroll left bottom;
	width: 400px;
	margin:0px auto;
}

#contactPanel {
	float:left;
	width:600px;
	text-align: left;
}

#contactText {
	border-left:1px solid #CCCCCC;
	float:left;
	margin:34px 0pt 0pt;
	padding:0pt 0pt 0pt 20px;
	width:251px;
	text-align: left;
}

#contactNav {
	float:right;
	overflow:hidden;
	padding-top:20px;
	text-align:right;
}

#contactNavList {
	list-style-type:none;
	margin:0;
	padding:0;
}

#contactNavList li {
	border-left:1px solid #CCCCCC;
	float:left;
	line-height:0.8em;
}

#contactNavList li a, #contactNavList li a:visited  {
	color:#000000;
	display:block;
	padding:10px;
	text-decoration:none;
}

#contactNavList li a:hover {
	text-decoration:underline;
}

#profileMainPanel {
	width: 800px;
	text-align: left;
	float: left;
}

#homepageMainPanel {
	text-align: left;
	margin: 0 auto;
}

#profileMainPanel p {
	padding-bottom: 0px;
}

.profileImage {
	float: right;
    margin-left: 16px; 
}

.floatRight {
	float: right;
}

.info, .success, .warning, .error, .validation {
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	width: 400px;
	min-height: 40px;
	text-align: left;
}

.info ul, .success ul, .warning ul, .error ul, .validation ul {
	list-style-type: none;
}

.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/info.png');
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/success.png');
}

.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/warning.png');
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/error.png');
}

.validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('../images/error.png');

}